[[main]]
none = "none"

[[main]]
name = "Blog"
pre = "blogger"
pageRef = "blog"
identifier = "nFHoX1odSg"
weight = 9_999

[[main]]
name = "About"
pre = "graduation-cap"
pageRef = "about"
identifier = "edI3anu9xS"
weight = 9_999

[[footer]]
none = "none"
